Debian Bug report logs - #650308
RM: libbeanstalkclient-ruby -- RoM, low popcon, no rdeps

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Serafeim Zanikolas <sez@debian.org>

Date: Mon, 28 Nov 2011 18:21:02 UTC

Severity: normal

Found in version 1.0.2-1

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#650308; Package ftp.debian.org. (Mon, 28 Nov 2011 18:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Serafeim Zanikolas <sez@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 28 Nov 2011 18:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <sez@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libbeanstalkclient-ruby -- RoM, low popcon, no rdeps
Date: Mon, 28 Nov 2011 19:07:57 +0100
Package: ftp.debian.org
Version: 1.0.2-1
Severity: normal


Hi,

I the maintainer of libbeanstalkclient-ruby request its removal from the
archive. I don't have the time or the motivation to maintain it, and it's got
only 6 installations (according to popcon anyway) and no rdeps. It's only been
released in squeeze.

cheers,
sez


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libbeanstalkclient-ruby depends on:
ii  libbeanstalkclient-ruby1.8  1.0.2-1

libbeanstalkclient-ruby recommends no packages.

Versions of packages libbeanstalkclient-ruby suggests:
ii  beanstalkd  1.4.6-3

-- no debconf information




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 29 Nov 2011 09:12:35 GMT) Full text and rfc822 format available.

Notification sent to Serafeim Zanikolas <sez@debian.org>:
Bug acknowledged by developer. (Tue, 29 Nov 2011 09:12:42 GMT) Full text and rfc822 format available.

Message #10 received at 650308-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 650308-close@bugs.debian.org
Cc: libbeanstalkclient-ruby@packages.debian.org, libbeanstalkclient-ruby@packages.qa.debian.org
Subject: Bug#650308: Removed package(s) from unstable
Date: Tue, 29 Nov 2011 09:09:16 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libbeanstalkclient-ruby |    1.0.2-1 | source, all
libbeanstalkclient-ruby1.8 |    1.0.2-1 | all

------------------- Reason -------------------
RoM, low popcon, no rdeps
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650308@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/650308

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Dec 2011 07:32:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:27:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.